Subject: RE: 19694720 - BROKER CZ - LP - 11/05/2019 - buyer claiming tickets are not correct
From: Sinead Bartley <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Butila Sasi Yannick <[email-masked]>
Date: Wed, 2 Jan 2019 15:58:42 +0000

Hi Rosette,

I completely agree that the tickets look odd as they did to me also.

I have seen the file itself and can confirm it doesn’t appear to be a scan.

Due to this, I checked e-tickets for other sellers sales for the same event and found 3+ sellers who also have tickets like this so we can reassure the buyer that they are correct and valid (as long as the seating/details matches what is ordered).

Kind regards,

Sinéad.

From: Rosette Modiri <[email-masked]>
Sent: Wednesday 2 January 2019 15:42
To: Sinead Bartley <[email-masked]>
Cc: Butila Sasi Yannick <[email-masked]>
Subject: 19694720 - BROKER CZ - LP - 11/05/2019 - buyer claiming tickets are not correct

Hi Sinead,

The seller of this order has uploaded the scan of e-tickets and the buyer is claiming about the wrong tickets received.

Can you please contact seller support to contact Broker CZ to provide the original PDF of the tickets.

Kind Regards,
Rosette
________________________________
From: "Butila Sasi Yannick" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 2 January, 2019 20:00:58
Subject: 19694720 - BROKER CZ - LP - 11/05/2019 - buyer claiming tickets is not correct

Hi Rosette,

With reference to TID:19694720, Seller uploaded the scan copy of e-tickets

Could you please check with relevant team to check the tickets ?

Regards,
Butila